﻿ /* Firefox */  
body {
    background-color:#54c4fc;
    font-family: Calibri,Segoe UI,Arial,sans-serif;
   }
.chyba {
    color:red;
}
#hlavicka {
    position: relative;
    margin: 0px auto;
    background-image: url('obrazky/logo komplet.png');
    width: 1024px;
    height: 153px;
}
#Menu {
    position: relative;
    top: 154px;     /* uprava pro Firefox */  
    right: 0px;
    color: #ffffff;
}
    #Menu a {
        text-align: left;
        width: 134px;
        color: white;
        padding: 0px 4px 0px 2px;
        background-color: #54c4fc;
    }
        #Menu a:hover {
            background-color: #FFFFFF;
            color: #54c4fc;
            padding: 0px 4px 0px 2px;
            background-color: white;
        }
#Menu #loggedUser

 {     position: relative;     
       right: -700px;     
       top: -18px;
       color:white;
 }
#data {
    position: relative;
    width: 1004px;
    padding: 10px;
    top: 20px;
    margin: 0px auto;
    background-color: white;
}

#paticka {
    position: relative;
    top: 40px;
    height: 58px;
    text-align: center;
    font-size: 75%;
}

#galerie {
}
    #galerie img {
       
    }

#prihlaska {
}

#prihlaska td {
    width:200px;
    height:20px;
    vertical-align: top
}
#prihlaska td input {
    width:220px;
    height:20px;
    vertical-align: top
}
#prihlaska td select {
    width:150px;
    height:20px;
    vertical-align: top
}
#login
 {     width: 400px;
       margin: 200px auto;     
       padding: 30px;     
       background-color: White;
 }
 #login table 
 {      width: 100%; 
 }
  #login td 
 {      width: 400px; 
 }
 #login td input
 {      width: 200px; 
 }
  #login .title
 {     color: #0f800f;     
       font-size: 150%;     
       font-weight: bold;
 }
